Bug 994529 - There are undocumented options in fixfiles -B and -N
There are undocumented options in fixfiles -B and -N
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: policycoreutils (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Walsh
Michal Trunecka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 08:59 EDT by Michal Trunecka
Modified: 2014-09-30 19:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:47:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Trunecka 2013-08-07 08:59:30 EDT
Description of problem:
According to the source code of fixfiles, there are two options, which aren't described in the documentation: -B and -N BOOTTIME


Version-Release number of selected component (if applicable):
policycoreutils-2.1.14-70.el7.x86_64


Expected results:
The options are descibed in the documentation.
Comment 1 Daniel Walsh 2013-08-15 14:09:18 EDT
Fixed in policycoreutils-2.1.14-75.el7
Comment 3 Ludek Smid 2014-06-13 08:47:01 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.